@charset "utf-8";
/* CSS Document */

/* ************************************************************************** */
/*---------------- MENU HORIZONTAL Déroulant avec Sous-Menus -----------------*/
/* ************************************************************************** */
#menu-horiz ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#menu-horiz li {
	float: left;
	margin: 1px;
	padding: 0;
	background-color: #339900;
}
/* Boutons Horizontaux du Menu */
#menu-horiz li a {
	display: block;
	width: 75px;
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
}
#menu-horiz li a:hover {
	/*color:#FFD700;*/
	background-color: #33CC00;
	border-width: 2px 1px 1px 2px;
	border-color: #000000 #006600 #006600 #000000;
}
#menu-horiz ul li ul {
	display: none;
}
#menu-horiz ul li:hover ul {
	display: block;/*width:150px;*/
}
#menu-horiz li:hover ul.horiz-niveau1 li {
	float: none;
	margin: 0px;
}
#menu-horiz li ul {
	position: absolute;
}
/* Boutons Verticaux du Sous-Menu */
#menu-horiz ul.horiz-niveau1 li a {
	display: block;
	width: 200px;
	height: 21px;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #CC3300;
	margin: 0px;
	margin-left: 0px;  /* Décalage à Gauche du Sous-Menu */
	margin-top:1px;  /* Espace Vertical entre les Boutons
	border: thin solid #000;
	/*text-decoration:none;*/
/*	z-index: 100;*/
}
#menu-horiz ul.horiz-niveau1 li a:hover {
	background-color: #FF6699;
}
/* ************************************************************************ */
/*---------------- MENU VERTICAL Déroulant avec Sous-Menus -----------------*/
/* ************************************************************************ */

/* Couleur du Texte*/	
#menu a {
	display: block;
	margin: 2px 0;                                  /* Espacement vertical des boutons*/
	margin-left: 3px;                               /* Espacement à gauche*/
	color: #000000;                                 /* Couleur du Texte des Boutons*/
	text-decoration: none;
	line-height: 20px;                              /* Hauteur de "bouton"*/
	width: 150px;                                   /* Largeur des boutons*/
	border: 2px solid #000000;
	background: #99FF00;
	text-align: center;                              /* Positionnement du texte dans le bouton*/
	border-width: 1px 2px 2px 1px;                  /* Taille des bordures gauche, droite, bas, haut*/
	border-color: #cecece #4a4a4a #4a4a4a #cecece;  /* Couleur des bordures*/
	border-style: solid;                            /* Style des bordures*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/* Positionne le Premier Sous-Menu */
div#menu li {
	position: relative;
	list-style: none;
	margin: -2px 0; /* Espacement Vertical entre les Boutons*/
	border-bottom: 0px solid #CCC;
}
/* Bouton d'une Autre Couleur */
#accueil a:link, #accueil a:visited, #accueil a:hover {
	background-color: #CC9900;
}
/* Positionne Horizontalement le Premier Sous-Menu */
div#menu ul a {
	width: inherit;
}
/*TAILLE Menu de Base*/
div#menu ul {
	margin: 0;
	padding: 0;
	width: 155px; /* Largeur du Menu de Base */
}
div#menu ul ul {
	position: absolute;
	top: -1px;   /* Décalage vertical entre le bouton sélectionné et le haut du Sous-Menu*/
	left: 152px; /* Décalage du Sous-Menu */
	display: none;
}
/*TAILLE DEUXIEME COLONE*/             
/*div#menu ul.niveau2 ul {left: 150px;}*/


div#menu ul.niveau1 li.sousmenu:hover ul.niveau2 {
	width: 150px; /* Largeur Sous Menu Niveau 2 */
	display: block;
	z-index: 2;
}
/* Largeur 1° Sous-Menu */
div#menu ul.niveau2 li a {
	width: 200px;
}
/* Change la couleur lors du survole de la souris*/	
#menu a:hover, #menu a:focus {
	color: #FFFFFF;                                /* Change la couleur du texte*/
	background: green;                             /* Change la couleur du Bouton*/
	border-width: 2px 1px 1px 2px;                 /* Inverse les tailles des bords*/
	border-color: #4a4a4a #cecece #cecece #4a4a4a; /* Inverse les couleurs des bords*/
}
/* Liseret Vertical à Gauche lors du Survol */
div#menu li a:hover {
	border-left-color: #FF0000;
}
/* ***************************************************** */
/* ----- MENU VERTICAL sans SOUS-MENUS ------------------*/
/* ***************************************************** */


ul#menu-150x20-px {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
}
/* Couleur du Texte*/	
#menu-150x20-px a {
	display: block;
	margin: 2px 0; /* Espacement vertical des boutons*/
	margin-left: 3px; /* Espacement à gauche*/
	color: #000000;  /* Couleur du Texte des Boutons */
	text-decoration: none;
	line-height: 20px;  /* Hauteur de "bouton"*/
	width: 150px;  /* Largeur des boutons*/
	border: 2px solid #000000;
	background: #99FF00;
	text-align: center;  /* Positionnement du texte dans le bouton*/
	border-width: 1px 2px 2px 1px;  /* Taille des bordures gauche, droite, bas, haut*/
	border-color: #cecece #4a4a4a #4a4a4a #cecece;  /* Couleur des bordures*/
	border-style: solid; /* Style des bordures*/
}
/* Change la couleur lors du survole de la souris*/	
#menu-150x20-px a:hover, #menu-150x20-px a:focus {
	color: #FFFFFF;  /* Change la couleur du texte*/
	background: green;  /* Change la couleur du Bouton*/
	border-width: 2px 1px 1px 2px;  /* Inverse les tailles des bords*/
	border-color: #4a4a4a #cecece #cecece #4a4a4a; /* Inverse les couleurs des bords*/
}
/* Bouton d'une Autre Couleur */
#accueil a:link, #accueil a:visited, #accueil a:hover {
	background-color: #CC9900;
}
ul#menu-180x22-px {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font: Geneva, Arial, Helvetica, sans-serif;
	list-style-type: none;
}
/* Couleur du Texte*/	
#menu-180x22-px a {
	display: block;
	margin: 2px 0; /* Espacement vertical des boutons*/
	margin-left: 3px; /* Espacement à gauche*/
	color: #000000;
	text-decoration: none;
	line-height: 22px;  /* Hauteur de "bouton"*/
	width: 180px;  /* Largeur des boutons*/
	border: 2px solid #000000;
	background: #99FF00;
	text-align: center;  /* Positionnement du texte dans le bouton*/
	border-width: 1px 2px 2px 1px;  /* Taille des bordures gauche, droite, bas, haut*/
	border-color: #cecece #4a4a4a #4a4a4a #cecece;  /* Couleur des bordures*/
	border-style: solid; /* Style des bordures*/
}
/* Change la couleur lors du survole de la souris*/	
#menu-180x22-px a:hover, #menu-150x20-px a:focus {
	color: #FFFFFF;  /* Change la couleur du texte*/
	background: green;  /* Change la couleur du Bouton*/
	border-width: 2px 1px 1px 2px;  /* Inverse les tailles des bords*/
	border-color: #4a4a4a #cecece #cecece #4a4a4a; /* Inverse les couleurs des bords*/
}
